Microsoft Visual Studio Solution File, Format Version 11.00
# Visual Studio 2010
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "GeoDashboard.Web.5", "GeoDashboard.Web\GeoDashboard.Web.5.csproj", "{1C192CBC-A4F1-4E8D-80B3-D93EA5472459}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "GeoDashboard.5", "GeoDashboard\GeoDashboard.5.csproj", "{1A9B4353-C065-4E88-A857-C118ACE72EDE}"
EndProject
Global
		GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
		ReleaseGC|Any CPU = ReleaseGC|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{1C192CBC-A4F1-4E8D-80B3-D93EA5472459}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{1C192CBC-A4F1-4E8D-80B3-D93EA5472459}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{1C192CBC-A4F1-4E8D-80B3-D93EA5472459}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{1C192CBC-A4F1-4E8D-80B3-D93EA5472459}.Release|Any CPU.Build.0 = Release|Any CPU
		{1C192CBC-A4F1-4E8D-80B3-D93EA5472459}.ReleaseGC|Any CPU.ActiveCfg = Release|Any CPU
		{1C192CBC-A4F1-4E8D-80B3-D93EA5472459}.ReleaseGC|Any CPU.Build.0 = Release|Any CPU
		{1A9B4353-C065-4E88-A857-C118ACE72EDE}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{1A9B4353-C065-4E88-A857-C118ACE72EDE}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{1A9B4353-C065-4E88-A857-C118ACE72EDE}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{1A9B4353-C065-4E88-A857-C118ACE72EDE}.Release|Any CPU.Build.0 = Release|Any CPU
		{1A9B4353-C065-4E88-A857-C118ACE72EDE}.ReleaseGC|Any CPU.ActiveCfg = Release|Any CPU
		{1A9B4353-C065-4E88-A857-C118ACE72EDE}.ReleaseGC|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
